IMFI Bugs - Feature #1853

Permintaan untuk membuat menu Report Assignment dibuat menu baru mirip seperti export SPT
Bulanan atau export master data

12/06/2022 11:15 AM - Muhammad Bintar

Status: Closed Start date: 12/06/2022
Priority: Normal Due date: 12/12/2022
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description

Dear tim developer mohon supportnya untuk pembuatan menu baru untuk report Assignment dibuat seperti menu export master data
yang tanpa filter apapun. hanya ada tombol menu export saja dengan format export xls
History
#1 - 12/07/2022 04:27 PM - Kezia Pawitra Yulianti

- Assignee deleted (shofwan shiddiq)

#2 - 12/14/2022 02:17 PM - Muhammad Bintar

- Assignee set to Saswanto Tampan

#3 - 12/14/2022 04:43 PM - Saswanto Tampan
- Status changed from New to QA Test

- Assignee changed from Saswanto Tampan to Muhammad Bintar

Edit file :
C:\Program Files\Microsoft SQL Server\MSRS10_50.IMFI\Reporting Services\ReportServer\rsreportserver.config

menjadi:

&1lt;Service&gt;
&1t; IsSchedulingService&gt; Trueslt; /IsSchedulingServices&gt;
&lt; IsNotificationService&gt; True&lt; /IsNotificationServices&gt;
&lt; IsEventService&gt; Trueslt; /IsEventService&gt;
&1lt;PollingIntervals&gt;10&1t; /PollingInterval&gt;
&lt;WindowsServiceUseFileShareStorage&gt;False&lt; /WindowsServiceUseFileShareStorage&gt;
&lt;MemorySafetyMarginggt; 80&1t; /MemorySafetyMargin&gt;
&1t;MemoryThresholdsgt; 90&1t; /MemoryThreshold&gt;

&lt;WorkingSetMaximumé&gt; 4500000&1t; /WorkingSetMaximum&gt;
&lt;WorkingSetMinimumé&gt; 1000000&1t; /WorkingSetMinimum&gt;

&1lt;RecycleTime&gt; 720&1t; /RecycleTimes&gt;

&1t;MaxAppDomainUnloadTime&gt; 30&1t; /MaxAppDomainUnloadTimes&gt;

&1t;MaxQueueThreads&gt; 0&1t; /MaxQueueThreads&gt;

&lt;UrlRooté&gt;

&lt; /UrlRooté&gt;

&1t;UnattendedExecutionAccounté&gt;
&1t;UserName&gt; &1t; /UserName&gt;
&lt;Password&gt; &lt; /Password&gt;
&1lt;Domain&gt; &lt; /Domain&gt;

&1t; /UnattendedExecutionAccounté&gt;

&lt;PolicyLevel&gt;rssrvpolicy.config&lt; /PolicyLevelé&gt;

&1lt; IsWebServiceEnabled&gt; True&lt; /IsWebServiceEnableds&gt;

&1t; IsReportManagerEnabledé&gt; Trueslt; /IsReportManagerEnabledsgt;

&lt;FileShareStorageLocationé&gt;

&1lt;Path&gt;
&1t; /Paths&gt;
&1lt; /FileShareStorageLocationé&gt;
&lt; /Services&gt;

#4 - 10/21/2024 10:39 AM - Muhammad Bintar
- Status changed from QA Test to Closed
